@charset "utf-8";
/* CSS Document */

p {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;}
p.about {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000; width:750px; }
p.next {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666; float:right; text-decoration:underline; font-weight:bold;}
.subhead {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; margin-top:17px;}
.footer {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFF; margin-top:0px; margin-bottom:8px;}
.link {font-weight:bold;}
table.pedigree {font-family:Arial, Helvetica, sans-serif; font-size:10px; padding:0px; margin-top:15px;}
.tiny {font-family:Arial, Helvetica, sans-serif; font-size:8px; color:#000;}
.imageroh {margin-left:15px; margin-right:15px; }

.center { vertical-align:middle;}
.underline { border-bottom:2px #333 solid; }
li {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;}
p.nav {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#666; margin-right: 27px; text-align:right; margin-bottom:0px;}
p.nav-top {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#666; margin-right: 27px; text-align:right; margin-bottom:0px; margin-top:10px;}
a {color:#666;}
li {margin-left:15px;}
